<?php

	if($cron_pass != "secretcronpassword")
	exit;

mysql_query("UPDATE `gebruiker` SET `link3`='1'");

$dbres	=	mysql_query("SELECT * FROM `drugs`");

	while($drugs = mysql_fetch_object($dbres)){
	$getal1	=	mt_rand(2000,4000);
	$getal2	=	mt_rand(10000,14000);
	$getal3	=	mt_rand(25000,35000);
	mysql_query("UPDATE `drugs` SET `Wiet`='$getal1',`Hasj`='$getal2',`Coke`='$getal3' WHERE `id`='{$drugs->id}'");
	}

$prijs1		=	mt_rand(1000,2000);
$prijs2		=	mt_rand(1000,2000);
$prijs3		=	mt_rand(1000,2000);
$prijs4		=	mt_rand(1000,2000);
$prijs5		=	mt_rand(1000,2000);
$prijs6		=	mt_rand(1000,2000);
$prijs7		=	mt_rand(1000,2000);
$prijs8		=	mt_rand(1000,2000);
$prijs9		=	mt_rand(1000,2000);
$prijs10	=	mt_rand(1000,2000);
$prijs11	=	mt_rand(1000,2000);
$prijs12	=	mt_rand(1000,2000);

mysql_query("UPDATE `clipsfabriek_spel` SET `prijs`='$prijs1' WHERE `land`='Nederland'");
mysql_query("UPDATE `clipsfabriek_spel` SET `prijs`='$prijs2' WHERE `land`='Frankrijk'");
mysql_query("UPDATE `clipsfabriek_spel` SET `prijs`='$prijs3' WHERE `land`='Irak'");
mysql_query("UPDATE `clipsfabriek_spel` SET `prijs`='$prijs4' WHERE `land`='USA'");
mysql_query("UPDATE `clipsfabriek_spel` SET `prijs`='$prijs5' WHERE `land`='Italië'");
mysql_query("UPDATE `clipsfabriek_spel` SET `prijs`='$prijs6' WHERE `land`='Duitsland'");
mysql_query("UPDATE `clipsfabriek_spel` SET `prijs`='$prijs7' WHERE `land`='Zuid-Afrika'");
mysql_query("UPDATE `clipsfabriek_spel` SET `prijs`='$prijs8' WHERE `land`='Turkije'");
mysql_query("UPDATE `clipsfabriek_spel` SET `prijs`='$prijs9' WHERE `land`='Mexico'");
mysql_query("UPDATE `clipsfabriek_spel` SET `prijs`='$prijs10' WHERE `land`='Colombia'");
mysql_query("UPDATE `clipsfabriek_spel` SET `prijs`='$prijs11' WHERE `land`='Japan'");
mysql_query("UPDATE `clipsfabriek_spel` SET `prijs`='$prijs12' WHERE `land`='Cuba'");
mysql_query("UPDATE `clipsfabriek_spel` SET `aantal`=`aantal`+'50'");

$dbres	=	mysql_query("SELECT * FROM `clipsfabriek`");

	while($kogelfabriek = mysql_fetch_object($dbres)){
	$getal	=	mt_rand(200,700);
	mysql_query("UPDATE `clipsfabriek` SET `loodprijs`='$getal' WHERE `id`='{$kogelfabriek->id}'");
	}

$dbres	=	mysql_query("SELECT * FROM `clipsfabriek_spel`");

	while($kogelfabriek = mysql_fetch_object($dbres)){
		if($kogelfabriek->aantal > 1000){
		mysql_query("UPDATE `clipsfabriek_spel` SET `aantal`='700' WHERE `land`='{$kogelfabriek->land}'");
		}
	}

$dbres	=	mysql_query("SELECT * FROM `ziekenhuis`");
	while($ziekenhuis = mysql_fetch_object($dbres)){
	$getal1	=	rand(600,1300);
	$getal2	=	rand(800,1500);
	$getal3	=	rand(600,1300);
	$getal4	=	rand(500,1000);
	mysql_query("UPDATE `ziekenhuis` SET `prijsinkoopa`='$getal1',`prijsinkoopb`='$getal3',`prijsinkoopab`='$getal2',`prijsinkoopo`='$getal4' WHERE `id`='{$ziekenhuis->id}'");
	}

?>